#withdrawal_from_contract {
    width: 75%;
    padding: 50px 3% 50px 5%;
    box-sizing: border-box;
    display: table-cell;
    border-left: 2px solid #bbbbe4;
    vertical-align: top;
}

#withdrawal_from_contract p {
    line-height: 140%;
}
#withdrawal_from_contract ul li {
    line-height: 140%;
}

#withdrawal_form {
    display: grid;
    grid-template-columns: 250px 1fr;
    align-items: start;
    gap: 15px 10px;
}
#withdrawal_form input[type="checkbox"] {
    justify-self: start;
}
#withdrawal_form .w100 {
    grid-column: 1/-1;
}





@media screen and (max-width: 980px) {
    #withdrawal_from_contract {
        width: 100%;
        padding: 50px 3%;
        display: block;
        border-left: none;
    }
}


@media screen and (max-width: 650px) {
    #withdrawal_from_contract p {
        line-height: 160%;
    }
    #withdrawal_form {
        grid-template-columns: 1fr;
    }
}